On Thu, Apr 01, 2010 at 15:22:01 (CEST), j...@users.alioth.debian.org wrote:

> The following commit has been merged in the master.jackd2 branch:
> commit b24e80575850b4cd75c60550c52da99f3dab83e5
> Author: Jonas Smedegaard <d...@jones.dk>
> Date:   Thu Apr 1 15:09:44 2010 +0200
>
>     Use source format "3.0 (quilt)" (not CDBS simple-patchsys.mk).

I think the current consensus is to avoid format "3.0 (quilt)" until
support for VCS and helper tools like git-buildpackage improves.

See e.g. http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=572204 for an
elaborate description of this.

Until we have a clear idea on how format 3.0 (quilt) should be used with
git-buildpackage, I'd suggest to revert this change.

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to